Ask Your Question
0

Unable to locate package ros-groovy-desktop-full

asked 2014-03-12 15:03:38 -0500

rosmichael gravatar image

My ubuntu linux is 12.04. And I want to install ROS, but when I followed the instruction in ros.org , in the step of "sudo apt-get install ros-groovy-desktop-full", I got this problem "Unable to locate package ros-groovy-desktop-full". And I tried other version of ROS such as hydro and diamondback and other version of ubuntu such as 12.10, this problem can not be solved.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-03-12 22:00:16 -0500

BP gravatar image

updated 2014-03-12 22:01:39 -0500

Have you checked if your ubuntu allows "restricted," "universe," and "multiverse" ? if not-easiest way is to download Synaptic Package Manager, run it and check settings in Settings->Repositories and in the first tab "Ubuntu Software" there is all wrote down. than you have to add good repo for your ubuntu, as in tutorial and u should not forgot about

sudo apt-get update

than you can check if apt-get finds sth (find or just type sudo apt-get install ros- and press tab)

edit flag offensive delete link more

Comments

thanks solved by goagent

rosmichael gravatar image rosmichael  ( 2014-03-12 22:53:11 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-03-12 15:03:38 -0500

Seen: 2,313 times

Last updated: Mar 12 '14